title: Proveedor de Servicios
type: object
x-examples: {}
description: 'Representa a una empresa o persona que ofrece servicios a los vehiculos, como asegurdoras, mecanicos, gruas, etc.'
properties:
  id:
    type: string
  nombre:
    type: string
  telefono1:
    type: string
  telefono2:
    type: string
  telefono3:
    type: string
  tipo:
    type: string
    enum:
      - SEGUROS
      - OTRO
    description: |
      enum
  email:
    type: string
  zonaOperacionId:
    type: integer
  descripcion:
    type: string
required:
  - nombre
  - telefono1
  - tipo
  - zonaOperacionId
